View Issue Details

IDProjectCategoryView StatusLast Update
0000820SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.4 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000820: Inactivate database trigger when trigger_router is removed.
DescriptionInactivate database trigger when trigger_router is removed.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master df978804

2012-09-12 08:03:59

chenson

Details Diff
0000820: Inactivate database trigger when trigger_router is removed.
0000820
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-09-12 08:03 chenson New Issue
2012-09-12 08:03 chenson Status new => resolved
2012-09-12 08:03 chenson Fixed in Version => 3.1.5
2012-09-12 08:03 chenson Resolution open => fixed
2012-09-12 08:03 chenson Assigned To => chenson
2012-09-12 08:06 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6272
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master df978804